{
	"name": "table/local/bank/lang/fi/bank_message.json",
	"language": {
		"bankm": "Pankin viesti",
		"bankm.account": "Tili",
		"bankm.end_date": "Loppupäivä",
		"bankm.info": "Lisätietoja",
		"bankm.message_type": "Viestin tyyppi",
		"bankm.name": "Nimi",
		"bankm.start_date": "Alkupäivä"
	}
}
